1 Reply Latest reply: Feb 3, 2013 8:06 AM by CCTM
x6xstrung Level 1 Level 1 (0 points)

Hi guys - my buddy is trying to open one of my logic files on his MacBook. Only difference is that he's using Logic Pro 9 and I have Express. Same version - 9.1.8. It's telling him the file is not compatible. Is it not possible to open Express files in Pro? That would be baffling. Any ideas? Thanks in advance.


Macbook, Mac OS X (10.5.2)